<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="165.04dp"
    android:height="282dp"
    android:viewportWidth="165.04"
    android:viewportHeight="282">
  <path
      android:pathData="M120.41,4.5l-77.27,0l-38.64,88.31l0,184.69l156,0l-1.46,-184.69l-38.63,-88.31z"
      android:strokeWidth="9"
      android:fillColor="#00000000"
      android:strokeColor="#000"/>
</vector>
